from django.contrib.admin import site, ModelAdmin

from models import Relay

class RelayAdmin(ModelAdmin):
    list_display = ('local_mount', 'title', 'site', 'host', 'port', 'path', 'up', 'timestamp')
    list_filter = ('up', 'timestamp')

site.register(Relay, RelayAdmin)
